package lingtao.net.dao;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import lingtao.net.bean.FinanceDifference;

public interface FinanceDifferenceMapper {

	List<FinanceDifference> get(FinanceDifference difference);

	void insertForeach(List<FinanceDifference> list);
	
	List<String> getAllFilename(@Param("creator")String creator);

}
